/* ==============================
   Design Tokens
   ============================== */
:root {
	--color-key: #2b2b2b;
	--color-accent: #2C4A3F;
	--color-bg: #F5F3F1;
	--color-ui-bg: #ffffff;
	--color-ui-sub: #eae4dc;
	--color-text_dark: #000000;
	--color-text_gray: #B8B6B5;
	--color-text_light: #ffffff;
	--color-border_dark: #000000;
	--color-border_light: #ffffff;

	/* コンテンツ幅 PC */
	--container-w: 1180px;

	/* 追従ボタン */
	--color_btn-laforet: #A57A43;
	--color_btn-premium: #444444;
	--color_btn-midscale: #2C4A3F;

	/* パンくず */
	--color_breadcrumb-common: #ffffff;
	--color_breadcrumb-laforet: #FBF6F1;
	--color_breadcrumb-premium: #F0F0F0;
	--color_breadcrumb-midscale: #E9F4F0;
}

/* コンテンツ幅 タブレット */
@media (max-width: 1179px) and (min-width: 810px) {
	:root { --container-w: 810px;}
}

/* コンテンツ幅 スマホ */
@media (max-width: 809px) {
	:root { --container-w: 100vw;}
}

/* ==============================
   Reset / Base
   ============================== */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html,
body {
	height: 100%;
	background: var(--color-bg);
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}

ul,
ol {
	list-style: none;
}

button,
input,
textarea {
	font: inherit;
}

figure,
picture {
	display: block;
}

img {
	max-width: 100%;
	display: block;
	transform: scale(0.98);
	transition: transform 0.6s ease;
}

img.is-loaded {
	opacity: 1;
	transform: scale(1);
}

/* 見出しタグ */
h1,
h2,
h3,
h4 {
	font-family: 'Zen Old Mincho', serif;
}

h1 {
	color: var(--color-text_light);
	font-size: 42px;
	line-height: 100%;
	font-weight: 400;
	padding-block: 50px 42px;
	position: relative;
}

h2 {
	color: var(--color-accent);
	font-size: 27px;
	line-height: 100%;
	margin: 0;
	font-weight: 400;
}

h3 {
	color: var(--color-key);
    font-size: 15px;
	line-height: 1.6;
	margin: 0;
	font-weight: 400;
}

h4 {
	color: var(--color-border_dark);
	font-size: 28px;
	line-height: 100%;
	margin: 0;
	font-weight: 600;
}

@media (max-width: 809px) {
	h1 {
		font-size: 28px;
		padding-block: 33px 27px;
	}
	h2 { font-size: 24px;}
	h3 { font-size: 14px;}
	h4 { font-size: 24px;}
}

/* ==============================
   Global layout
   ============================== */
#wrapper {
	position: relative;
}

.breadcrumb {
    width: var(--container-w);
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    margin-inline: auto;
    z-index: 2;
}
.breadcrumb ul {
    height: 26px;
	display: flex;
	align-items: center;
    padding-left: 17px;
	background-color: var(--color_breadcrumb-common);
}
.laforet .breadcrumb ul { background-color: var(--color_breadcrumb-laforet);}
.premium .breadcrumb ul { background-color: var(--color_breadcrumb-premium);}
.midscale .breadcrumb ul { background-color: var(--color_breadcrumb-midscale);}

.breadcrumb li {
	font-size: 12px;
	color: #555555;
    line-height: .7;
}
.breadcrumb li:nth-of-type(n+2)::before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-top: solid 1px #555555;
    border-right: solid 1px #555555;
    transform: rotate(45deg);
    margin-inline: 6px 8px
}
.breadcrumb li a {
	color: var(--color-accent);
}
.breadcrumb li a:hover {
	text-decoration: none;
}
.content {
	margin-top: 64px;
	padding-bottom: 100px;
}
#sticky-btn {
	position: fixed;
    right: 60px;
    bottom: 60px;
	z-index: 10;
}
#sticky-btn a {
	display: flex;
	align-items: center;
	width: 238px;
	height: 48px;
	border-radius: 100vmax;
	color: var(--color-text_light);
	text-decoration: none;
	background-color: var(--color_btn-laforet);
	transition: all .25s ease-in-out;
}
#sticky-btn svg {
    width: 12px;
    height: 9px;
    margin-inline: 15px;
}
#sticky-btn a path {
	transition: stroke .25s ease-in-out;
}

#sticky-btn a:hover { background-color: var(--color-ui-bg);}
.laforet #sticky-btn a { border: 1px solid var(--color_btn-laforet);}
.premium #sticky-btn a { border: 1px solid var(--color_btn-premium);}
.midscale #sticky-btn a { border: 1px solid var(--color_btn-midscale);}
.laforet #sticky-btn a:hover { color: var(--color_btn-laforet);}
.premium #sticky-btn a:hover { color: var(--color_btn-premium);}
.midscale #sticky-btn a:hover { color: var(--color_btn-midscale);}
.laforet #sticky-btn a:hover path { stroke: var(--color_btn-laforet);}
.premium #sticky-btn a:hover path { stroke: var(--color_btn-premium);}
.midscale #sticky-btn a:hover path { stroke: var(--color_btn-midscale);}

#sticky-btn a span {
	display: block;
    width: 73%;
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
    letter-spacing: .04em;
}
@media (max-width: 809px) {
	.content {
		margin-top: 40px;
	    padding-bottom: 56px;
	}
	.breadcrumb {
		position: absolute;
		top: unset;
		bottom: 0;
	}
	#sticky-btn {
		right: 24px;
		bottom: 24px;
	}
	#sticky-btn a {
		width: 180px;
		height: 40px;
	}
	#sticky-btn a span {
	    font-size: 13px;
	    text-align: left;
	}
}

.content__container {
	max-width: var(--container-w);
	margin: 0 auto;
}
/* ==============================
   Global elements
   ============================== */

/* スマホ改行調整 */
.brsp {
	display: none;
}

@media (max-width: 809px) {
	.brsp { display: block;}
}


/* ==============================
   Common Section Heading
   ============================== */
.section-title {
	display: flex;
	align-items: center;
	gap: 12px;
}
.section-title::before {
	content: "";
	display: block;
	width: 4px;
    height: 28px;
	background: var(--color-accent);
	flex-shrink: 0;
	margin-bottom: -3px;
}

/* カナ文字間微調整 */
.ls_minus_010 {
	letter-spacing: -0.1em;
}

.ls_minus_015 {
	letter-spacing: -0.15em;
}
@media (max-width: 809px) {
	.section-title {
		padding-left: 20px;
	    gap: 11px;
	}
	.section-title::before {
		width: 3px;
		height: 24px;
	}
}
